<ion-header>
  <ion-toolbar>
    <ion-title>
      Nos typePrestations
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div>
    <ion-list>
        <ion-item *ngFor="let typePrestation of typePrestations" >
          <ion-label>{{typePrestation.id}}</ion-label>
          {{typePrestation.name}}
          {{typePrestation.logo}}
            <ion-icon name="create" color="warning" (click)="modifierTypePrestation(typePrestation.id)"></ion-icon>
            <ion-icon name="trash"  color="danger" (click)="delete(typePrestation)"></ion-icon>
        </ion-item>
    </ion-list>
  </div>
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
     <ion-fab-button routerLink="/type-prestation/ajouter">
     <ion-icon name="add"></ion-icon> 
    </ion-fab-button> 
  </ion-fab>
  <!-- -->
</ion-content>
